After July 2021, the 2.3.x release line will no longer receive quality fixes, or user guide updates. PHP 7.3 reaches end of support in December 2021 and Adobe Commerce 2.3.x reaches end of support in April 2022. We strongly recommend planning your upgrade now to Adobe Commerce 2.4.x and PHP 7.4.x to help maintain PCI compliance.

Security

In this section of the guide, you will learn security best practices, as well as how to manage Admin sessions and credentials, to implement CAPTCHA, and to manage website restrictions.

Make sure to set up a Security Scan for each domain in your Magento installation. Also, visit the Security Center and join the Security Alert Registry for the latest news about potential vulnerabilities and best practices.

Magento Security Center Security Center